.VowPasswordMessage {
	background-color: #fec161;
	font-weight: bold;
	font: 11px Tahoma;
}

.VowPasswordTextControl {
	font: 11px Tahoma;
	border: 1px solid gray;
	margin: 3px 3px 10px 3px;
}

div.VowPasswordLabel {
	background-color: #cdcdcd;
	border: 1px solid white;
	margin: 3px;
}

div.VowPasswordAlertLabel {
	background-color: #fec161;
	border: 1px solid white;
	margin: 3px;
}

.VowPasswordButton {
	font: 11px Tahoma;
	font-weight: bold;
	margin-left: 5px;
	width: 70px;
}

.VowPasswordLabelText {
	font: 11px Tahoma;
	font-weight: bold;
	margin: 2px 6px;
}